Subject: Yomdel Feedback- Technical Issues
From: Akhil P Walia <[email-masked]>
To: deeksha dadu <[email-masked]>, subir chakma <[email-masked]>, rahul k <[email-masked]>, surajit <[email-masked]>, Ritesh Rana <[email-masked]>, sona k <[email-masked]>, Ritika Yadav <[email-masked]>, sameek chakraborty <[email-masked]>, Sajal Suwal <[email-masked]>, Pankaj Sharma <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, Soumya Mukherjee <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sat, 25 Apr 2015 02:04:35 +0530 (IST)

If anyone encounters problems like one below where chat was disconnected or any other system issue, you should report it by creating a ticket in LiveChatInc using your own email address and assigning it to Simon. Go to Tickets > Create a ticket. 

Also make sure you include the chat id and a full explanation of the problem. 

    • 

        • 

Sonny 

Hello, thanks for visiting The Best Singing Waiters. How can we help you? 
        • 

Visitor 

Hi I was looking for a quote - my friend is getting married and was thinking of hiring singing waiters (probably the 30 minute package) as a present 
        • 

Sonny 

I'll be very happy to help. Before going further may I ask your name so I know with whom I’m speaking? 
        • 

Visitor 

Darren 
        • 

Sonny 

Thank you Darren. Could I ask a bit more about your event regarding the venue, date and expected number of guests? 
        • 

Visitor 

The venue is cottrell park in South Wales on 4th July - I'm unsure of numbers but I think is between 50 and 80 
        • 

Sonny 

Great, thanks for that information. We'd be very happy to put together the perfect package for your big day. It's best if ask a member of the team to give you a call and they'll be able to listen to your requirements and take it from there. May I take your contact number and email address please? 
        • 

The chat was closed because Sonny had signed out.